@font-face{font-family:afuturaround;src:url(afuturaround.ttf);}
body{background:#fff;margin:0;padding:0;font-family:afuturaround, sans-serif;font-size:13px;}
a{color:#2569b1;text-decoration:underline;}
a:hover{color:#4f7eb0;text-decoration:none;}
.clear{clear:both;}
b{color:#329162;margin:5px 0;}
strong{color:#329162;margin:5px 0;}
h1{font-size:17px;color:#329162;text-transform:uppercase;padding:0;margin:0;font-weight:100;}
h2{font-size:15px;color:#329162;text-transform:uppercase;padding:0;margin:0;font-weight:100;}
h3{font-size:13px;color:#329162;text-transform:uppercase;padding:0;margin:0;font-weight:100;}
.header{height:212px;background:url(../images/bg_head.jpg);clear:both;}
.header2{height:212px;width:1021px;background:url(../images/head.jpg);margin:0 auto;}
.logo{width:157px;height:71px;background:url(../images/logo.png);float:left;margin:55px 0 0 15px;}
.navigation{width:1000px;margin:10px auto;color:#858585;}
.navigation a{color:#2569b1;}
.container{width:1021px;margin:10px auto;background:#FFF;}
.contact{float:right;width:200px;font-size:14px;font-family:afuturaround;margin-right:50px;}
.contact span{color:#007ac7;}
.check{width:200px;float:right;}
.check select{width:70px !important;}
.contblock{font-size:22px;text-align:right;margin-top:15px;}
.contblock span{font-size:16px;color:#329162;vertical-align:middle;}
.contblock small{font-size:12px;display:block}
.contblock small a{color:#2569b1;}
.contblock small a:hover{color:#2569b1;text-decoration:none;}
.menu{height:54px;background:url(../images/menu_bg.jpg);margin:0 auto;text-transform:uppercase;}
.menu ul{margin:0 auto;padding:0;width:1021px;font-family:Arial, sans-serif;font-size:12px;}
.menu ul li{float:left;list-style:none;line-height:16px;margin-right:1px;padding:16px 23px;}
.menu ul li a{color:#3a3a3a;display:block;padding:1px;text-decoration:none;border-bottom:1px solid #cbcbcb;}
.menu ul li a:hover{color:#2569b1;display:block;padding:1px;border-bottom:0px solid #cbcbcb;}
.menu ul li ul{display:none;}
.menu ul li:hover ul{display:block;position:absolute;top:255px;border-radius:6px;background-color:#ebebeb;z-index:1000;width:auto;margin-left:-20px;}
.menu ul li:hover ul li{float:none;border-right:none;margin:0;padding:0;}
.menu ul li:hover ul li a{border-bottom:1px solid #cbcbcb;border-right:none;padding:6px 20px 8px;}
.menu ul li:hover ul li a:hover{color:#2569b1;}
.menu ul li:hover ul li:last-child a{border-radius:6px;}
.menu:after{content:"11";position:absolute;z-index:-1;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);-moz-box-shadow:0 0 20px rgba(0,0,0,0.8);box-shadow:0 1px 20px rgba(0,0,0,0.8);top:26%;left:10px;height:16px;width:50%;display:block;margin:0 auto;right:10px;-moz-border-radius:100px/10px;border-radius:110px/10px;}
.pabout{background:url("../images/ico1.png") no-repeat 3px 18px;}
.pserv{background:url("../images/ico2.png") no-repeat 3px 18px;}
.pprice{background:url("../images/ico3.png") no-repeat 3px 18px;}
.ptv{background:url("../images/ico4.png") no-repeat 3px 18px;}
.pques{background:url("../images/ico5.png") no-repeat 3px 18px;}
.pcont{background:url("../images/ico6.png") no-repeat 3px 18px;}
.pvyzov{display:block;margin-top:8px;border-radius:3px;padding:8px 8px 8px 29px!important;background:#268557;border-bottom:3px solid #0f734d;}
.pvyzov a{color:#fff!important;border-bottom:0px solid #cbcbcb!important;}
.pvyzov::before{background:url("../images/ico7.png") no-repeat;content:"";margin:2px 0 0 -20px;position:absolute;width:15px;height:15px;}
.pvyzov a:hover{color:#ddd!important;border-bottom:0px solid #cbcbcb!important;}
.content{width:620px;float:left;color:#636363;padding:0 10px;background:#fff;color:#434343;}
.content span{color:#258558;}
.content img{border-radius:5px;}
.maintube{width:189px;height:104px;float:left;margin:0 10px;}
.maintube img{width:189px;height:104px;}
.maintube::after{background:url("../images/arrow.png") no-repeat;content:"";margin:0;position:relative;left:178px;bottom:22px;width:8px;height:12px;display:block;}
.titletube{background:rgba(97,136,184,0.75);margin-top:-32px;padding:8px 0 10px 5px;width:184px;display:inline-block;border-radius:0 0 5px 5px;}
.titletube img{margin:2px 0 0 8px;}
.titletube a{color:#FFF;text-decoration:none;}
.titletube a:hover{color:#eee;text-decoration:underline;}
.leftnav{width:310px;float:left;margin:25px 0;}
.rightnav{width:310px;float:right;margin:25px 0;}
.point{display:block;padding:4px 0}
.point a{color:#2569b1;}
.point a:hover{color:#2569b1;text-decoration:none;}
.point::after{background:url("../images/arrow2.png") no-repeat;content:"";margin:0;position:relative;left:7px;top:1px;width:7px;height:10px;display:inline-block;}
.rightblock{width:300px;float:right;background:#fff;padding-bottom:10px;margin:0 10px;}
.newsblock{width:275px;background:#f9f5eb;padding:10px;box-shadow:0 11px 11px -10px rgba(0,0,0,0.5);}
.newsblock .blocktitl{margin-top:-20px;background:#fff;color:#329162;font-size:16px;text-transform:uppercase;padding:2px 5px;width:125px;}
.mininews{margin-top:10px;padding-bottom:1px;background:url(../images/hr.jpg) repeat-x bottom;}
.data{color:#A69595;}
.mininews a{color:#2569b1;display:inline-block;font-size:13px;line-height:18px;text-decoration:underline;}
.mininews a:hover{text-decoration:none;}
.revlock{width:275px;margin-top:30px;background:#eff4f9;padding:10px;box-shadow:0 11px 11px -10px rgba(0,0,0,0.5);}
.revlock .blocktitl{margin-top:0px;color:#329162;font-size:16px;text-transform:uppercase;padding:2px 5px;width:155px;}
.revlock img{margin-right:10px;width:75px;height:75px;border-radius:60px;}
.partners{text-align:center;width:1000px;margin:0 auto;}
.partners img{margin:10px 5px;height:50px;opacity:0.4;}
.partners img:hover{opacity:1;}
.footer{background:url(../images/bg_footer.jpg);height:119px;margin-top:30px;padding-top:40px;}
.footer_bl{width:1000px;margin:0 auto;}
.lblock{width:220px;float:left}
.mblock{width:360px;float:left;margin-left:70px;}
.rblock{width:290px;float:right}
.lfootmenu{float:left;}
.rfootmenu{float:right;}
.lblock a{color:#3a3a3a;}
.lblock li{padding:5px 0;list-style:none;}
.lblock ul{margin:0;padding:0;}
.mblock .contblock{width:180px;float:left;font-size:18px;vertical-align:middle;line-height:27px;margin-top:12px;}
.mblock .contblock span{font-size:13px;}
.city{margin-top:27px!important;}
.footlogo{float:left;background:url(../images/logo2.png);width:106px;height:48px;margin-top:15px;}
.count{float:right;margin:20px 20px 0 0;}
.news{margin:10px 0;}
.shortnews{display:inline-block;clear:both;}
.shnewstitle{font-size:16px;color:#329162;padding:0;margin:10px 0;font-weight:100;}
.shortim{float:left;}
.shortim img{width:100px;margin:0 7px 0 0;}
.meta{float:right;color:#666;}
.socials_buttons{margin:-15px 0px 10px 6px;}
.pluso-more{display:none !important;}
.ttr{margin-left:0px;}

@media screen and (max-width: 979px){
	.check{margin-top:15px;margin-right:5px;height:30px;width:100%;text-align:right;}
	.menu>ul>li>ul,.menu:after,.hotlog_counter{display:none!important;}
	.content p:before,.lblock:after,.footer_bl:after,.menu ul:after,.header2:after{content:"";display:block;clear:both;}
	html,body{width:100%;max-width:100%;min-width:100%;height:auto;}
	*{box-sizing:border-box;}
	.footer,.contact,.rblock,.mblock,.lblock,.footer_bl,.partners,.revlock,.newsblock,.rightblock,.content,.container,.menu,.menu ul,.header2,.header{width:100%;height:auto;float:none;}
	.mblock{margin-left:0px;}
	.contblock,.contact{margin:0;}
	.revlock{margin-right:0px;}
	.rightblock{float:none;margin:30px 0 0 0!important;}
	.newsblock{margin:0;}
	.content img{max-width:100%!important;height:auto!important;}
	.header2 {box-shadow: 0 4px 5px 0 rgba(0,0,0,.3);background: url(../images/head.jpg) left center no-repeat;background-size:cover;}
	.logo{float:none;width:50%;background: url(../images/logo.png) left center no-repeat;margin:0;}
	.header2{padding:20px;}
	.contblock{width:50%!important;float:left;margin-top:15px!important;background:rgba(255,255,255,.7);padding:10px;font-size:19px;min-height:102px;border-radius:10px;}
	.contact>div:nth-child(1){border-radius:10px 0 0 10px;}
	.contact>div:nth-child(2){border-radius:0 10px 10px 0;}
	/* menu */
.btn-menu{display:block;border:0;width:30px;height:25px;background-color:transparent;cursor:pointer;position:fixed;top:20px;right:20px;z-index:9999}
.show_menu .btn-menu:focus{outline:none}
.btn-menu .text{display:block;text-indent:150%;white-space:nowrap;overflow:hidden}
.btn-menu .bar,.btn-menu .bar:before,.btn-menu .bar:after{display:block;position:absolute;width:30px;height:3px;background-color:#000;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.btn-menu .bar{top:10px;left:0}
.btn-menu .bar:before{position:absolute;content:'';top:10px;left:0}
.btn-menu .bar:after{position:absolute;content:'';top:-10px;left:0}
.show .btn-menu .bar{background-color:transparent}
.show .btn-menu .bar:before{top:0;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.show .btn-menu .bar:after{top:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu{width:0;height:100%;overflow:hidden;position:fixed;top:0;left:0;transition:.5s;background:rgba(255,255,255,.95);z-index:8888}
.menu li{width:100%;float:none;}
.show .menu{padding:20px 0 0 20px;width:100%;height:100%;positiion:fixed}

.partners{padding:30px 20px;box-shadow: 0 4px 5px 0 rgba(0,0,0,.3);}
.maintube{float:none;margin:15px auto!important;}
.container{margin:0;padding:30px 15px;box-shadow:inset 0 4px 5px -2px rgba(0,0,0,.3);}
.maintube img {width:100%;height:auto;float:none;margin:0px;}
.leftnav,.rightnav{width:50%;float:left;padding:0 10px;}
.baner{padding:15px 0;}
.footer{background:#fff;margin:0;padding:20px;box-shadow:inset 0 4px 5px -2px rgba(0,0,0,.3);}
.lfootmenu,.rfootmenu{width:50%;text-align:center!important;}
#dle-content table{width:100%!important}
.control-group div{margin-left:0!important;}
.control-group input,.control-group textarea{display:block;width:100%!important;}
.form-horizontal .control-label{width:100%!important;text-align:left!important;}
.news img{display:block;margin:0 auto!important;float:none!important;padding:15px 0;}
.shortnews{padding:15px 0;}
.cboxPhoto{width:100%!important;max-width:300px!important;height:auto!important;}
iframe{width:100%!important;display:block!important;padding:15px 0!important;}
ymaps{max-width:100%!important;}
.call-content {width:278px!important;height:313px!important;}
.call-btn{margin-left:0!important;}
.maintube{height:auto!important;}
}
@media screen and (max-width: 320px){
    .check{margin-top:15px;margin-right:5px;height:30px;}
	.contblock {font-size:16px;}
	.logo{width:60%;}
	.mblock .contblock{font-size:15px;}
}

@media screen and (min-width:768px) and (max-width: 979px){
    .check{margin-top:15px;margin-right:5px;height:30px;}
	.maintube{width:33.33%;float:left;margin:0;padding:15px 10px;}
	.content img{margin:0 auto;display:block;}
}